Opened 11 years ago

Closed 10 years ago

#180 closed enhancement (fixed)

deprecated Funktion: the_editor()

Reported by: Roger Rehnelt Owned by: d.schmitzer
Priority: minor Milestone: 3.5
Component: Core Version: 3.0
Keywords: Cc:

Description

Im Forum wurde folgende Fehlermeldung berichtet:

the_editor ist seit Version 3.3 <strong>veraltet</strong>! Benutze stattdessen wp_editor(). in […]wp-includes/functions.php on line 2839

siehe: http://codex.wordpress.org/Function_Reference/wp_editor

Die Vorkommen von the_editor() sollten mit der neuen Version ersetzt werden, um kommenden WP Releases weiterhin zu unterstützen.

Change History (1)

comment:1 by d.schmitzer, 10 years ago

Resolution: fixed
Status: newclosed

Funktion ausgetauscht.

Note: See TracTickets for help on using tickets.